PluginWrapper.h File Reference
`#include "hostguard.h"`
`#include <vamp-hostsdk/Plugin.h>`
Include dependency graph for PluginWrapper.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Vamp::HostExt::PluginWrapper
| PluginWrapper is a simple base class for adapter plugins. More...

## Namespaces

namespace | Vamp
namespace | Vamp::HostExt